Oye Cakes - Web App - Bug #5656

Home page --> My profile --> My Review --> if users click on "My Review" option then users are

getting 404 Instead of No record found.
01/24/2023 07:21 PM - Mohd Irfan

Status: Reopened Start date: 01/24/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if users click on "My Review" option then users are getting 404 Instead of No record found.

See attached screenshot:

clipboard-202301241924-ddaifhpmey

History

#1 - 01/24/2023 07:21 PM - Mohd Irfan
- File clipboard-202301241921-dczi6.png added

- Description updated

#2 - 01/25/2023 12:08 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 02/10/2023 04:06 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed,

Files

clipboard-202301241914-cdugh.png 78.5 KB 01/24/2023 Mohd Irfan
clipboard-202301241921-dczi6.png 28.3 KB 01/24/2023 Mohd Irfan
